<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a5bedc1e-c97d-4030-ae58-fafe46b578b6}">
		<property name="name">
			<value>Journal Open</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{40265bce-a412-480d-9074-2d498709e9fa}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{dab74b84-2acd-4991-bc33-c03f8f8ce0af}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{56f01cde-4437-474e-8f7d-403bbce53f78}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0fd75af5-0ed3-4fa0-8eff-f31b747a1004}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0ce555e0-1535-4c4a-96f8-15ca980d753e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{578fbb3e-b922-4802-863a-65d97fe3e6fe}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{2c0b12c3-0566-4f2c-bfa3-b7f938838a17}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{40265bce-a412-480d-9074-2d498709e9fa}">
		<relationship name="masterBus">
			<destination>{78e56e6b-850f-4983-a1f5-04ca0d7f1eae}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{dab74b84-2acd-4991-bc33-c03f8f8ce0af}">
		<relationship name="modules">
			<destination>{bdedbbd7-c715-493c-9d55-31ad98e581ef}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{78e56e6b-850f-4983-a1f5-04ca0d7f1eae}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{56f01cde-4437-474e-8f7d-403bbce53f78}">
		<relationship name="effectChain">
			<destination>{442527c1-eb17-44cf-aa65-794b3d9dd08b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{07f7503e-3b19-4931-aa49-fedf089ff3c9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0fd75af5-0ed3-4fa0-8eff-f31b747a1004}">
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{0ce555e0-1535-4c4a-96f8-15ca980d753e}" />
	<object class="Timeline" id="{578fbb3e-b922-4802-863a-65d97fe3e6fe}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{2c0b12c3-0566-4f2c-bfa3-b7f938838a17}">
		<relationship name="modules">
			<destination>{bdedbbd7-c715-493c-9d55-31ad98e581ef}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{78e56e6b-850f-4983-a1f5-04ca0d7f1eae}">
		<property name="volume">
			<value>-7.5</value>
		</property>
		<relationship name="effectChain">
			<destination>{4956a009-eaae-4ff9-8736-afde926bb35c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{59163562-b982-4636-af8d-219ccdd28525}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{40265bce-a412-480d-9074-2d498709e9fa}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{bdedbbd7-c715-493c-9d55-31ad98e581ef}">
		<relationship name="sounds">
			<destination>{6ea947b0-94a7-4792-afb6-f72f73073d7a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{442527c1-eb17-44cf-aa65-794b3d9dd08b}">
		<relationship name="effects">
			<destination>{a5d898c1-dce9-460e-9b3b-a410dc001f4b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{07f7503e-3b19-4931-aa49-fedf089ff3c9}" />
	<object class="MixerBusEffectChain" id="{4956a009-eaae-4ff9-8736-afde926bb35c}">
		<relationship name="effects">
			<destination>{0ee7e7c5-0894-4cbb-8a8b-ef2a50b095b3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{59163562-b982-4636-af8d-219ccdd28525}" />
	<object class="SingleSound" id="{6ea947b0-94a7-4792-afb6-f72f73073d7a}">
		<property name="volume">
			<value>-17</value>
		</property>
		<relationship name="audioFile">
			<destination>{f4896469-515b-40e7-8026-d2b4c2f68304}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{a5d898c1-dce9-460e-9b3b-a410dc001f4b}" />
	<object class="MixerBusFader" id="{0ee7e7c5-0894-4cbb-8a8b-ef2a50b095b3}" />
</objects>
